[zeromq-dev] compiling zeromq 2.0 beta2 with pgm on centOS

Vitaly Mayatskikh v.mayatskih at gmail.com
Tue Jan 26 15:34:16 CET 2010


At Wed, 20 Jan 2010 09:24:23 -0500, Guo, Yanchao wrote:

> hi martin, I am getting the gcc error when I only built with GCC. 

I remember I've compiled 0MQ2 successfully at RHEL-5.4 box. IIRC, the
only problem was minimal autoconf version mentioned in configure.in
-- 
wbr, Vitaly



More information about the zeromq-dev mailing list